Subject: Re: EGCS 1.1.1 FYI

From: David Edelsohn <[email-masked]>
Date: Mon, 07 Dec 1998 10:10:10 -0500

>>>>> "Paul J Schinder" writes:

Paul> So are Gary Thomas' patches still necessary?

	The trampoline patch now has become a shared library compatibility
issue for glibc-1.99 support.  It only is necessary until LinuxPPC cuts
over to glibc-2.1 which will require other binary incompatible changes at
the same time.

David

[[ This message was sent via the linuxppc-dev mailing list. Replies are ]]
[[ not forced back to the list, so be sure to  Cc linuxppc-dev  if your ]]
[[ reply is of general interest. To unsubscribe from linuxppc-dev, send ]]
[[ the message 'unsubscribe' to [email-masked] ]]